 /*TASOS ADD*/
 
 
 @media only screen and (max-width: 800px) {
    
    /* Force table to not be like tables anymore */
	#no-more-tables table, 
	#no-more-tables thead, 
	#no-more-tables tbody, 
	#no-more-tables th, 
	#no-more-tables td, 
	#no-more-tables tr { 
		display: block; 
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	#no-more-tables thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	#no-more-tables tr { border: 1px solid #ccc; }
 
	#no-more-tables td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
		white-space: normal;
		text-align:left;
	}
 
	#no-more-tables td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
 
	/*
	Label the data
	*/
	#no-more-tables td:before { content: attr(data-title); }
}
 
 .tabHeader{
 
 color:#104E8B;
  	border-left: 1px solid #e0e0e0;
	float: left;
	padding: 12px 0 0 3px;
	width: 100%;
	min-height:30px;
  	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
	text-align:center;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
 }
 
 
 	.tabMain  {
	border-left: 1px solid #e0e0e0;
	float: left;
	padding: 12px 0 0 3px;
	width: 100%;
	min-height:30px;
  	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
	text-align:center;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;
	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);

	}
	
	
	.tabMain:hover  {
background: #f2f2f2;
background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
background: -moz-linear-gradient(top, #f2f2f2, #f0f0f0);

	}


.box {
background-color: #eee;
float: left;
margin-top: 20px;
margin-right: 40px;
height: 100px;
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
padding-top: 5px;
}
 
 .box_bg{
 background-color: #eee;
 -moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
 }
 
  /*COMMON TABLE CSS*/
  .n-table-container6,  .n-table-container4,,  .n-table-container5{
 width:90%;
 }
 
   .n-table-container7,.n-table-container7{
 width:95%;
 }
 
 
 .n-table-container6,.n-table-container7,.n-table-container4,.n-table-container8,.n-table-container5{
   	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:12px;
	text-shadow: 1px 1px 0px #fff;
	margin:20px;
	border:#ccc 1px solid;
	float:left;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}

.n-table-stacker-col4,.n-table-stacker-col5,.n-table-stacker-col6,.n-table-stacker-col7,.n-table-stacker-col8,.n-table-stacker-header4,.n-table-stacker-header5,.n-table-stacker-header6 ,.n-table-stacker-header7,.n-table-stacker-header8 {
font-weight:bold;
}


	.n-table-stacker6:hover,.n-table-stacker7:hover ,.n-table-stacker4:hover,.n-table-stacker8:hover,.n-table-stacker5:hover {
background: #f2f2f2;
background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
background: -moz-linear-gradient(top, #f2f2f2, #f0f0f0);
}
 
 
  /*TABLE 6*/
 .n-table-stacker-col6,.n-table-stacker-header6 {
 color:#104E8B;
  	border-left: 1px solid #e0e0e0;
	float: left;
	padding: 12px 0 0 3px;
	width: 16%;
	min-height:30px;
  	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
	text-align:center;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
	
	}
	
	.n-table-stacker6  {
	border-left: 1px solid #e0e0e0;
	float: left;
	padding: 12px 0 0 3px;
	width: 16%;
	min-height:30px;
  	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
	text-align:center;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;
	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);

	}

	/*TABLE 7*/
	
	.n-table-stacker-col7{
	width: 17%;
	}
	
	.n-table-stacker-header7 {
	width: 13%;
	
	}
	
	 .n-table-stacker-col7,.n-table-stacker-header7 {
 color:#104E8B;
  	border-left: 1px solid #e0e0e0;
	float: left;
	padding: 12px 0 0 3px;
	min-height:30px;
  	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
	text-align:center;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
	
	}
	
		.n-table-stacker7  {
	border-left: 1px solid #e0e0e0;
	float: left;
	padding: 12px 0 0 3px;
	width: 13%;
	min-height:30px;
  	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
	text-align:center;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;
	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);

	}

	/*TABLE 4*/
		
	.n-table-stacker-col4{
	width: 19%;
	}
	
	.n-table-stacker-header4 {
	width: 19%;
	
	}
	
	 .n-table-stacker-col4,.n-table-stacker-header4 {
 color:#104E8B;
  	border-left: 1px solid #e0e0e0;
	float: left;
	padding: 12px 0 0 5px;
	min-height:30px;
  	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
	text-align:center;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
	
	}
	
		.n-table-stacker4 {
	border-left: 1px solid #e0e0e0;
	float: left;
	padding: 12px 0 0 5px;
	width: 19%;
	min-height:30px;
  	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
	text-align:center;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;
	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);

	}

	/*TABLE 8*/

	.n-table-stacker-col8{
	width: 17%;
	}
	
	.n-table-stacker-header8 {
	width: 11%;
	
	}
	
	 .n-table-stacker-col8,.n-table-stacker-header8 {
 color:#104E8B;
  	border-left: 1px solid #e0e0e0;
	float: left;
	padding: 12px 0 0 3px;
	min-height:30px;
  	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
	text-align:center;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
	
	}
	
		.n-table-stacker8  {
	border-left: 1px solid #e0e0e0;
	float: left;
	padding: 12px 0 0 3px;
	width: 11%;
	min-height:30px;
  	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
	text-align:center;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;
	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);

	}
	
		/*TABLE 4*/
		
	.n-table-stacker-col5{
	width: 19%;
	}
	
	.n-table-stacker-header5 {
	width: 19%;
	
	}
	
	 .n-table-stacker-col5,.n-table-stacker-header5 {
 color:#104E8B;
  	border-left: 1px solid #e0e0e0;
	float: left;
	padding: 12px 0 0 5px;
	min-height:30px;
  	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
	text-align:center;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
	
	}
	
		.n-table-stacker5 {
	border-left: 1px solid #e0e0e0;
	float: left;
	padding: 12px 0 0 5px;
	width: 19%;
	min-height:30px;
  	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
	text-align:center;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;
	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);

	}
 
 #divFooter{
 margin-top:50px;
 display: inline-block; 
 }
 #divFooter table a:link {
	color: #666;
	font-weight: bold;
	text-decoration:none;
}
#divFooter table a:visited {
	color: #999999;
	font-weight:bold;
	text-decoration:none;
}
#divFooter table a:active,
#divFooter table a:hover {
	color: #bd5a35;
	text-decoration:underline;
}
#divFooter table {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:12px;
	text-shadow: 1px 1px 0px #fff;
	background:#eaebec;
	margin:20px;
	border:#ccc 1px solid;
	width:90%;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}
#divFooter table th {
	padding:21px 25px 22px 25px;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;

	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}
#divFooter table th:first-child {
	text-align: left;
	padding-left:20px;
}
#divFooter table tr:first-child th:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
#divFooter table tr:first-child th:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
	text-align:center;
	font-size:16px;
}
#divFooter table tr {
	text-align: center;
	padding-left:20px;
}
#divFooter table td:first-child {
	text-align: left;
	padding-left:20px;
	border-left: 0;
}
#divFooter table td {
	padding:18px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	

	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}
#divFooter table tr.even td {
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
#divFooter table tr:last-child td {
	border-bottom:0;
}
#divFooter table tr:last-child td:first-child {
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
#divFooter table tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}

 
 
 .myDiv {background: rgb(249,252,247); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(249,252,247,1) 0%, rgba(245,249,240,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,252,247,1)), color-stop(100%,rgba(245,249,240,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(249,252,247,1) 0%,rgba(245,249,240,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(249,252,247,1) 0%,rgba(245,249,240,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(249,252,247,1) 0%,rgba(245,249,240,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(249,252,247,1) 0%,rgba(245,249,240,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9fcf7', endColorstr='#f5f9f0',GradientType=0 ); /* IE6-9 */

}

 
.carLogosDiv{
width: 300px;
float: left;
text-align: center;
padding-bottom: 30px;
font-weight: bolder;
font-size: 14px;
color: #636e75;

}

.airFlushGall{

width: 90%;padding-left: 10%;background-color: #666;color: #fff;font-weight: bold;padding: 10px;-moz-border-radius: 5px;-webkit-border-radius: 5px; 

}

.roundBorderDiv{
margin-right: 6px;
height:140px;
background-color: #E5E5E5;
margin-right: 5px;
margin-top: 25px;
padding: 5px 0 0;
border: 1px solid #AAAAAA;
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #E5E5E5), color-stop(100%, #EEEEEE));
background-image: -moz-linear-gradient(90deg, #E5E5E5 0%, #EEEEEE 100%);
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
-moz-box-shadow: 3px 3px 3px rgba(50,50,50,0.28);
-webkit-box-shadow: 3px 3px 3px rgba(50,50,50,0.28);
box-shadow: 3px 3px 3px rgba(50,50,50,0.28);
}
 
.roundBorderDiv a{
text-decoration:none;
font-size:15px;
text-align:center;
}  
 
.cont {
width: 725px;
margin: 20px auto;
padding: 0 0 0 0px;
}
 
 .four {
float: left;
width: 30%;
padding: 5px;
text-align: center;
font-size: 11px;
}

.four a, .four_a a {
font-size: 12px;
font-weight: bold;
color: #000087;
text-decoration: none;
}

 .four_a {
float: left;
width: 20%;
padding: 5px;
text-align: center;
font-size: 11px;
}

.four_a img {
padding: 5px 0;
}

.vCustomNameDiv {
font-weight: bold;
font-size: 13px;
text-align: center;
}
.four img {
padding: 5px 0;
}

hr.whiter {
border: none;
padding: 0;
margin: 5px 0;
color: #fffeff;
background-color: #fffefe;
height: 1px;
width: 100%;
} 
 
#content p {
/*margin: 0 50px;*/
padding: 5px 0;
text-align: left;
line-height: 14pt;
}

p.price {
text-align:center !important;
}
 
 
img.center {
display: block;
margin-left: auto;
margin-right: auto;
border: none;
padding: 0;
}

h1.cent  {
font-size: 19px;
font-weight: bold;
padding: 0;
margin: 5px 0 15px 0;
letter-spacing: -1px;
line-height: 21px;
text-align: center;
}

h3.cent  {
font-size: 15px;
font-weight: bold;
padding: 0;
margin: 5px 0 15px 0;
letter-spacing: -1px;
line-height: 21px;
text-align: center;
}
.call {
margin: 0;
padding: 4px 10px 5px 10px;
background: #0c0c8c;
height: 35px;
}

.call p {
font-size: 11px;
font-weight: normal;
color: #dcdcfd;
text-align: center;
}

.call a {
color: #dcdcfd;
text-decoration: none;
font-size: 11px;
font-weight: bold;
}
.call a:hover {
color: #f6f6f6;
text-decoration: underline;
font-weight: bold;
}
 /*Tasos End*/


.promo-cat-parent { float: left; margin: 0 0 0 8px; width: 160px; height: 280px; cursor: pointer; font-size: 12px; }
.promo-cat-blk { /*float: left;*/ margin: 2px 0 8px 0; padding: -5px 0 4px 0; width: 160px; height: 137px; background-repeat: no-repeat; background-position: top; }
.promo-cat-blkimage1  { background-image: url(../template/static_pages/promo-images/zinc-die-cast-frames-item-1-revised.png); }
.promo-cat-blkimage2  { background-image: url(../template/static_pages/promo-images/raised-plastic-frames-item-2-revised.png); }
.promo-cat-blkimage3  { background-image: url(../template/static_pages/promo-images/silkscreen-plastic-frames-item-3-revised.png); }
.promo-cat-blkimage4  { background-image: url(../template/static_pages/promo-images/chrome-faced-frames-item-4-revised.png); }
.promo-cat-blkimage5  { background-image: url(../template/static_pages/promo-images/chrome-frames-with-raised-imprint-item-5-revised.png); }
.promo-cat-blkimage6  { background-image: url(../template/static_pages/promo-images/raised-plastic-motorcycle-frames-new-item-6.png); }
.promo-cat-blkimage7  { background-image: url(../template/static_pages/promo-images/zinc-die-cast-motorcycle-frames-new-item-7.png); }
.promo-cat-blkimage8  { background-image: url(../template/static_pages/promo-images/silkscreen-poly-ad-license-plates-new-item-8.png); }
.promo-cat-blkimage9  { background-image: url(../template/static_pages/promo-images/silkscreen-poly-ad-motorcycle-license-plates-new-item-9.png); }
.promo-cat-blkimage10 { background-image: url(../template/static_pages/promo-images/embossed-aluminum-license-plates-new-item-10.png); }
.promo-cat-blkimage11 { background-image: url(../template/static_pages/promo-images/3-d-raised-molded-license-plates-new-item-11.png); }
.promo-cat-blkimage12 { background-image: url(../template/static_pages/promo-images/trailer-hitches.png); }
.promo-cat-blkimage13 { background-image: url(../template/static_pages/promo-images/custom-automotive-name-plates-new-item-13.png); }
.promo-cat-blkimage14 { background-image: url(../template/static_pages/promo-images/zinc-engraved-license-frame-new-item-14.png); }
.promo-cat-blkimage15 { background-image: url(../template/static_pages/promo-images/brass-engraved-license-frame-new-item-15.png); }
.promo-cat-blkimage16 { background-image: url(../template/static_pages/promo-images/asi-logo-mall-new-item-16.png); }
.promo-cat-blkimage1:hover, .promo-cat-blkimage2:hover, .promo-cat-blkimage3:hover, .promo-cat-blkimage4:hover, .promo-cat-blkimage5:hover, .promo-cat-blkimage6:hover, .promo-cat-blkimage7:hover, .promo-cat-blkimage8:hover, .promo-cat-blkimage9:hover, .promo-cat-blkimage10:hover, .promo-cat-blkimage11:hover, .promo-cat-blkimage12:hover, .promo-cat-blkimage13:hover, .promo-cat-blkimage14:hover, .promo-cat-blkimage15:hover, .promo-cat-blkimage16:hover  { background-position: bottom; }

.productDescContainer { float: left; width: 98%; margin: 0 0 12px 0; padding: 8px; font-size: 14px; text-align: left; }
.img-stacker            { float: left; margin:  0 30px  4px 30px; width: 150px; height: 80px; border: 1px none #333; }
.img-stacker-text       { float: left; margin:  0 30px 24px 30px; width: 200px; height: 24px; }
.img-stacker-right      { float: left; margin:  0 0  4px 30px; width: 200px; height: 80px; border: 1px none #333; }
.img-stacker-right-text { float: right; margin: 0 22px 0 30px; width: 200px; height: 24px; }

.p-table-stacker           { float: left; padding: 4px 0 0 4px; width:  80px; height: 24px; border: 1px solid #333; border-top: none; border-left: none; font-size: 12px; }
.p-table-stacker1         { float: left; padding: 4px 0 0 4px; width:  65px; height: 24px; border: 1px solid #333; border-top: none; border-left: none; font-size: 12px; }
.p-table-stacker12         { float: left; padding: 4px 0 0 4px; width:  65px; height: 30px; border: 1px solid #333; border-top: none; border-left: none; font-size: 12px; }
.p-table-stacker121        { float: left; padding: 4px 0 0 4px; width:  80px; height: 30px; border: 1px solid #333; border-top: none; border-left: none; font-size: 12px; }



.p-table-stacker-col1      { float: left; padding: 4px 0 0 4px; width: 160px; min-height: 24px; border: 1px solid #333; border-top: none; border-left: none; background-color: #f7f7f7; color: #06F; font-weight: bold; text-align: left; }
.p-table-stacker-col11      { float: left; padding: 4px 0 0 4px; width: 115px; min-height: 24px; border: 1px solid #333; border-top: none; border-left: none; background-color: #f7f7f7; color: #06F; font-weight: bold; text-align: left; }
.p-table-stacker-col1-tall { float: left; padding: 4px 0 0 4px; width: 160px; min-height: 53px; background-color: #f7f7f7; font-weight: bold; color: #06F; text-align: left; border: 1px solid #333; border-top: none; border-left: none; font-size: 12px; }
.p-table-stacker-5col      { float: left; padding: 4px 0 0 4px; width: 335px; height: 24px; border: 1px solid #333; border-top: none; border-left: none; font-size: 12px; }
.p-table-stacker-header    { float: left; padding: 4px 0 0 4px; width:  80px; height: 24px; background-color: #f7f7f7; color: #06F; font-size: 14px; font-weight: bold; border: 1px solid #333; border-top: none; border-left: none; font-size: 12px; }

.p-table-stacker-header1    { float: left; padding: 4px 0 0 4px; width:  65px; height: 24px; background-color: #f7f7f7; color: #06F; font-size: 14px; font-weight: bold; border: 1px solid #333; border-top: none; border-left: none; font-size: 12px; }


.p-table-container        { float: left; margin: 0 0 30px  55px; width: 620px;  border-bottom: none; border-right: none; font-size: 12px; }
.p-table-container4       { float: left; margin: 40px 0px 37px 110px; width: 475px;  border-bottom: none; border-right: none; font-size: 12px; }
.p-table-container5       { float: left; margin: 0 0 30px 110px; width: 505px; border: 1px solid #333; border-bottom: none; border-right: none; font-size: 12px; }
.p-table-container6       { float: left; margin: 0 0 30px  20px; width: 675px;  border-bottom: none; border-right: none; font-size: 12px; }
.p-table-container6b      { float: left; margin: 0 0 30px  96px; width: 590px;  border-bottom: none; border-right: none; font-size: 12px; }
.p-table-container7       { float: left; margin: 0 0 30px  0px; width: 755px;  border-bottom: none; border-right: none; font-size: 12px; }
.p-table-container-2      { float: left; margin: 0 0 30px 110px; width: 598px;  border-bottom: none; border-right: none; font-size: 12px; }
.p-table-container-title  { float: left; margin: 0 0 0 120px; width: 600px; height: 24px; font-size: 14px; font-weight: bold; text-align: left; color: #333; }
.p-table-container-title7 { float: left; margin: 0 0 0  40px; width: 600px; height: 24px; text-align: left; font-size: 14px; font-weight: bold; color: #333; }
.p-table-container-title4 {	float: left; margin: 0 0 0 150px; width: 600px; height: 24px; text-align: left; font-size: 14px; font-weight: bold; color: #333; }

.staticLinks { color: #009; text-decoration: none; font-weight: bold; text-align:center }
.staticLinks:hover { color: #3399ff; text-decoration: underline; text-align:center }